<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.inform.mapper.InformClassifyMapper">

    <resultMap type="com.zhongzheng.modules.inform.domain.InformClassify" id="InformClassifyResult">
        <result property="classifyId" column="classify_id"/>
        <result property="parentId" column="parent_id"/>
        <result property="classifyName" column="classify_name"/>
        <result property="status" column="status"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
